
/* Color: Maroon */

body {
	background: #fff url(../images/magenta/BodyBg.gif) 0 0 repeat-x;
	color: #282828;
}
a {
	color: #282828;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #000;
}
h2 {
	color: #282828;
}
h3 {
	color: #1479B3;
}
hr {
	background: #dadada;
	color: #dadada;
}


#Container {
	background: #fff;
}


#TopMenu {
	border-bottom: 1px solid #fff;
}
#TopMenu li {
	background: url(../images/magenta/PagesMenuBg.gif) 0 10px no-repeat;
}
#TopMenu li.First {
	background-image: none;
}
#TopMenu li a, #TopMenu li span {
}
#TopMenu li span a {
}
#TopMenu li a:hover {
	color: #1479b3;
	text-decoration: underline;
}

#Menu {
	background: #000000;
	border-top: 1px solid #383838;
}
#Menu li {
}
#Menu li a {
	color: #fff;
}
#Menu li a:hover {
	color:#FFFF00;
	text-decoration:none;
}
#Menu li ul {
}
#Menu li ul li a {
	color: #dadada;
	background: #232323;
}
#Menu li ul li a:hover {
	color: #fff;
}


#Outer {
}
#Wrapper {
}
#Header {
	background: url(../images/magenta/HeaderBg.jpg) 0 0 no-repeat #000;
}


#Logo {
}
#Logo h1 {
	color: #000;
}
#Logo h1 a {
	color: #000;
}


#SearchForm {
/*	background: url(../images/magenta/SearchBg.gif) 0 0 no-repeat;*/
}
#SearchForm form {
}
#SearchForm label {
	display: none;
}
#SearchForm input {
	background: #fff;
	border: 1px solid #FFFFFF;
}
#SearchForm .Button {
	border: 0;
}
#SearchForm a {
	color: #f2b5ce;
}
#SearchForm p {
	color: #f2b5ce;
}


.Left {
background:#F1F1F1;
border-right:1px solid #D4D4D4;
height:100%;
float:left;
margin:2px 0 0 0;
}
.Left .Block {
}
.Left h2 {
	color: #fff;
	background: url(../images/magenta/left-title-bg.jpg) top left no-repeat #000000;
}
.Left li {
	border-bottom: 1px solid #d9d9d9;
}
.Left li a {
	color: #232323;
}
.Left li a:hover {
	color: #1479B3;
}
.Left .Block li, .Right .Block li {
	background: url(../images/magenta/BlockArrow.gif) no-repeat left center;
	padding-left:8px;
}



.Content {
}
.Content h2 {
	color: #fff;
	background: #CE0D04;
	border:1px solid #EBE5E9;
	font:18px Arial, Helvetica, sans-serif;
	padding:5px;
}
.Content a {
}	
.Content.Wide {
width:500px;
}
.Content.Widest {
}


.Right {
background:#F1F1F1;
border-left:1px solid #D4D4D4;
height:100%;
margin:2px 0 0 0;
}
.Right .Block {
}
.Right h2 {
	color: #fff;
	background: url(../images/magenta/left-title-bg.jpg) top left no-repeat #000000;
}
.Right li {
	border-bottom: 1px solid #d9d9d9;
}
.Right li a {
	color: #232323;
}
.Right a:hover, .Right a:hover strong {
	color: #1479B3;
}
.Right hr {
	background: transparent;
	color: #dadada;
}


#Footer {
      	color:#FFFFFF;
	border-top: 1px solid #fff;
}


.NewsletterSubscription input {
	border: 1px solid #dadada;
}


.Content .ProductList li {
}
.Content .ProductList li:hover, .Content .ProductList li.Over {
}
.ProductList a {
	color: #1479b3;
}
.ProductList a:hover {
}
.ProductList .ProductImage {
	background: #fff;
	padding: 4px;
	border: 1px solid #dadada;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
	color: #E10500;
}
.ProductList .Rating {
	color: #6a6a6a;
}
.Content .FeaturedProducts .ProductList li {
	background: url(../images/magenta/FeaturedProductsBg.gif) 0 100% repeat-x;
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
	background-image: none;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #fff;
	background: url(../images/magenta/TopSellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
	background: #fff url(../images/magenta/No1SellerBg.gif) 0 100% repeat-x;
	border: 1px solid #dadada;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
	color: #fff;
	background: url(../images/magenta/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
	border-bottom: 1px solid #dadada;
}


.CompareItem { width:200px; border-left: solid 1px #dadada; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dadada; }
.CompareFieldTop { border-bottom:solid 1px #dadada; }
.CompareFieldTop a:hover { color:#E0005F; }
.CompareCenter { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.CompareLeft { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }

.ViewCartLink {
	background: url('../images/magenta/Cart.gif') no-repeat 3px 0;
}

.CartContents {
	border: 1px solid #dadada;
}

.CartContents thead tr th {
	background: #eff6f9;
	color: #424748;
	border-bottom: 1px solid #dadada;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #dadada;
	color: #1479B3;
}

.MiniCart .SubTotal {
	color: #1479B3;
}

.JustAddedProduct {
	border: 1px solid #dadada;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #1479B3;
}

.CategoryPagination {
	color: #1479B3;
	background: #eff6f9;
	border: 1px solid #dadada;
}

.CheckoutRedeemCoupon { background: #eff6f9; padding: 10px; width: 300px; border: 1px solid #dadada; margin-bottom: 10px; }

.InfoMessage {
	background: #eff6f9 url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #eff6f9;
}

.QuickSearchAllResults a { background: url('../images/magenta/QuickSearchAllResultsButton.gif') no-repeat right; }

.QuickSearchHover td{ background: #eff6f9; }

.SortBox {
	color: #fff;
}
.SearchTips .Examples {
	background: #eff6f9;
	border: 1px solid #dadada;
}

#SearchPageHeader .FloatRight a {
	float: left;
	padding: 7px 0 0 0;
	color: #fff;
}
#SearchPageHeader .FloatRight a img {
	padding: 5px;
}